pygts 0.3.1-2 source package in Ubuntu

Changelog

pygts (0.3.1-2) unstable; urgency=low


  * [808b2ad] Adjust packaging in order to python2.
  * [fa27cf7] Set minimal python version to 2.7.
  * [60d8a2a] Fix capitalization error in description.
  * [454cae4] Fix test failure on some archs due to a numerical error.

 -- Anton Gladky <email address hidden>  Sat, 06 Apr 2013 20:48:52 +0200

Upload details

Uploaded by:
Debian Science Team on 2013-04-06
Uploaded to:
Sid
Original maintainer:
Debian Science Team
Architectures:
any
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 universe misc

Downloads

File Size SHA-256 Checksum
pygts_0.3.1-2.dsc 1.9 KiB fd666b0832a406c9ac9580e4f1079ed38e980af49ceb4802390e71099e6fc75a
pygts_0.3.1.orig.tar.gz 115.6 KiB 46bfa0c12b8bbc8573de5983c102460543d5c9d8aab2113b4c537c8e8d9b55d5
pygts_0.3.1-2.debian.tar.gz 3.0 KiB cbf7c95286cc55b42d7d8eec609b49a9c2157a8d95d1ecf4825eeb7f16fbdc68

No changes file available.

Binary packages built by this source

python-gts: No summary available for python-gts in ubuntu saucy.

No description available for python-gts in ubuntu saucy.